
.show {
	width: 100%;
	height: 470px;
	background:#fff;
	margin-top:40px;
	overflow: hidden;
}
.show div + div{
	height:430px;
	z-index:99;
	box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-webkit-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-moz-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-ms-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-o-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	display:none !important;
}
.zoom-img:hover {
	display: none !important;
}
.show div {
	display: none !important;
}
.show img {
    max-width: 100%;
    display: block;
    width: auto !important;
    height: auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    height: 550px !important;
    object-fit: contain;
}


/*#show-img { width: 400px; height: 400px; }*/
.small-img {
	width: 350px;
	height: 70px;
	position: relative;
	margin: 20px auto 0 auto;
}
.small-img a {
	width: 35px;
	height: 35px;
	background: #fff;
	border-radius: 50%;
	display: block;
	box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-webkit-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	-moz-box-shadow: 2px 2px 15px 3px rgba(0,0,0,0.08);
	line-height: 35px;
	text-align: center;
	position: absolute;
	padding-top: 0;
	top: 12px;
	cursor:pointer !important;
}

#prev-img {
	left: -50px;
}
#next-img {
	right: -50px;
}
.small-img a img + img{
	display:none;
}
.small-img a:hover img{ display:none;}
.small-img a:hover img + img{
	display:block;
	margin: 0 auto;
	padding-top: 12px;
}


/*#next-img img{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
*.small-img .icon-left, .small-img .icon-right{
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.small-img .icon-left{
  transform: rotate(180deg)
}
.small-img .icon-right{
  right: 0;
}
.small-img .icon-left:hover, .small-img .icon-right:hover{
  opacity: .5;
}*/
.small-container {
	width: 310px;
	height: 70px;
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #fff;
	padding: 0 10px;
}

.small-container div{
  width: 800%;
  position: relative;
}

.small-container .show-small-img{
  width: 70px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}
.small-container .show-small-img:last-of-type{
  margin-right: 0;
}


@media screen and (max-width: 800px){
	.show {	height: auto !important;}
	.show img {position: relative;	top: 0;	left: 0;transform: none; margin: 0 auto;}  

}





